A:link
{
	font-weight : bold;
	color : #4C7E35;
}
A:visited
{
	font-weight : bold;
	color : #4C7E35;
}
A:hover {
	color : #67A945;
}
A.summary:
{
	font-family : Verdana;
	font-weight : bold;
	font-size : 11px;
	color : #4C7E35;
	TEXT-DECORATION: none;
}
A.summary:link
{
	font-family : Verdana;
	font-weight : bold;
	font-size : 11px;
	color : #4C7E35;
	TEXT-DECORATION: underline;
}
A.summary:visited
{
	font-family : Verdana;
	font-weight : bold;
	font-size : 11px;
	color : #4C7E35;
	TEXT-DECORATION: underline;
}
A.summary:hover 
{
	font-family : Verdana;
	font-weight : bold;
	font-size : 11px;
	color : #67A945;
	TEXT-DECORATION: underline;
}
A.null {
	TEXT-DECORATION: none;
}
A.submenu:link
{
	TEXT-DECORATION: none;
	FONT-FAMILY:  Verdana, Arial, Tahoma,Helvetica;
	font-weight : bold;
	color : White;
	font-size : 11px;
}
A.submenu:visited
{
	TEXT-DECORATION: none;
	FONT-FAMILY:  Verdana, Arial, Tahoma,Helvetica;
	font-weight : bold;
	color : White;
	font-size : 11px;
}
A.submenu:hover {
	font-size : 11px;
	TEXT-DECORATION: none;
}
A.search:link
{
	TEXT-DECORATION: underline;
	font-weight : normal;
}
A.search:visited
{
	TEXT-DECORATION: underline;
	font-weight : normal;
}
A.search:hover {
	TEXT-DECORATION: underline;
	font-weight : normal;
}
.path {
	FONT-SIZE: 9pt;
	font-weight : bold;
	color : #9EE07C;
}
A.path {
	FONT-FAMILY: Verdana;
	color : #9EE07C;
	TEXT-DECORATION: underline;
}
A.path:visited {
	FONT-FAMILY: Verdana;
	color : #9EE07C;
}
A.path:hover {
	FONT-FAMILY: Verdana;
	color : #aEf08C;
}
H1 {
	color : #67A945;
	font-size : 11px;
	padding-bottom : 0;
	padding-top : 0;
	margin-bottom : 0;
	margin-top : 0;
}
H1.pagecap {
	color : #67A945;
	font-size : small;
	padding-bottom : 0;
	padding-top : 0;
	margin-bottom : 0;
	margin-top : 0;
}
h4 {
	FONT-FAMILY: Verdana, Arial, Tahoma,Helvetica;
	TEXT-ALIGN: left;
	color : #67A945;
	font-size : x-small;
	font-weight : bold;
	margin-bottom : 2;
	margin-top : 5;
}
h5 {
	FONT-FAMILY: Verdana, Arial, Tahoma,Helvetica;
	TEXT-ALIGN: left;
	color : #FF9C00;
	font-size : x-small;
	font-weight : bold;
	margin-bottom : 2;
	margin-top : 5;
}
h6 {
	color : #444444;
	FONT-FAMILY: Verdana;
	font-weight : bold;
	margin-bottom : 0;
	margin-left : 0;
	margin-right : 0;
	margin-top : 0;
	font-size : x-small;
}
.smallbold {
	FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica;
	TEXT-ALIGN: left;
	color : #333333;
	font-size : xx-small;
	margin-bottom : 5px;
	margin-top : 5px;
}
.red {
	color : Red;
}
.orange {
	color : #FF9C00;
}
.orange11i {
	font-size : 12px;
	color : #FF9C00;
	font-style : italic;
}
.trol {
	color : #67A945;
}
.trolsmall {
	color : #67A945;
	font-size : 10px;
}
.trolsmallb11 {
	color : #67A945;
	font-size : 11px;
	font-weight : bold;
}
.trolsmallb {
	color : #67A945;
	font-size : 10px;
	font-weight : bold;
}
.troll12b {
	color : #67A945;
	font-size : 12px;
	font-weight : bold;
}
P {
	FONT-FAMILY: Verdana;
	TEXT-ALIGN: justify;
	color : #444444;
	font-size : x-small;
}
TD {
	FONT-FAMILY: Verdana;
	color : #444444;
	font-size : x-small;
}
.inputbt {
	BORDER-BOTTOM: #7C8B74 1px solid;
	BORDER-LEFT: #7C8B74 1px solid;
	BORDER-RIGHT: #7C8B74 1px solid;
	BORDER-TOP: #7C8B74 1px solid;
	cursor:hand;
	font-size : 11px;
	font-weight : bold;
	background : #CAD9C2;
	color : #65735D;
}
.input {
	BORDER-BOTTOM: #7C8B74 1px solid;
	BORDER-LEFT: #7C8B74 1px solid;
	BORDER-RIGHT: #7C8B74 1px solid;
	BORDER-TOP: #7C8B74 1px solid;
	font-size : 11px;
	font-weight : bold;
	background : #CAD9C2;
	color : #65735D;
}
